# LongArticleTaskServer
description: a server for long_articles project experiments and tasks

### 启动服务
#### use hypercorn
```aiignore
hypercorn task_app:app --config app_config.toml
```
#### use docker
```
docker compose up -d
```

### 项目结构
```
├── Dockerfile
├── LICENSE
├── README.md
├── app_config.toml
├── applications
│   ├── api
│   │   └── aliyun_log_api.py
│   ├── config
│   │   ├── __init__.py
│   │   └── mysql_config.py
│   ├── database
│   │   ├── __init__.py
│   │   └── mysql_pools.py
│   ├── service
│   │   ├── __init__.py
│   │   ├── get_cover.py
│   │   └── response.py
│   └── utils
│       ├── __init__.py
│       └── get_cover.py
├── dev
│   └── dev.py
├── docker-compose.yaml
├── requirements.txt
├── routes
│   ├── __init__.py
│   └── blueprint.py
└── task_app.py

```
